Subject: ASSC Bob's Flat Girl Friend in SF CA
From: <[email-masked]> "Bob Smyth"
Date: 1998/05/12

ocalhost
X-XS4ALL-Date: Tue, 12 May 1998 02:51:08 CEST
Organization: Smyth for President Re-Erection Committee
Newsgroups:   alt.sex.strip-clubs

The guberment employee writes:
ASSCia-->  Miss Easy was spotted alive and well @ the CP on Friday
night, May 8th, 1998.

Hi,

Bob Smyth here.

Mr CIA ...

I think you need to change the lenses in your spy satellite.

Miss Easy was not at CP on 5/8/98.

You probly got her mixed up with Miss Sleazy who was there.

It's an honest mistake I'm sure since Miss Sleazy has more
than enough man made material in her to set off a plastic detector.

Unfortunately, Miss Sleazy was not living up to her rep that night.
(more on this later)

As you may have heard 5/8/98 was a special night.

I decided to compete with the:

"Dog Dish Dump" (tm)

by hauling in some plastic safeway bags full of cut & washed veggies
and spinach dip and transforming the contents into the:

"Bob Smyth Spread"(tm)

Part of the BSS included a cucumber.

In fact, it was the largest cucumber my money could buy that night.

I really wanted the BSS to win against the DDD in the stripper's interest in
food contest so I figured the large cucumber would be a sneaky way to cheat.

But, Lily said matter of factly, "You know, that's not very big".

Some women are just so hard to please.

Anastasia (my atf) showed an arousing interest in the cucumber
(to be more exact her interest did arouse me).

She took hold of the green thing and... stroked it.

Then, she took it up to the stage and offered it to Cassie with an
suitable tip.

Cassie didn't show much interest in it besides giving it a 30 second Russian.

Maybe it was not all that big after all.

I plan to spend all week searching for the largest cucumber money can buy.

Any way back to the subject at hand: The Blow Up Doll.

After I offered to sell it, I received an e-mail from the Smithsonian asking
that I donate it to the ass-c exhibit to be opened up in honor of ass-con5.

They want to display in a case with a sign:
Bob Smyth's Blow Up Doll "Miss Easy"

I think they plan to add other items to the exhibit:
-An original ASS-C button
-Kat's hood ornament
-Saxbeat's telescope
-Bubba's Dog Dish
-Bubba's Dog Collar
-A Replica of IRL's hair
-A wax figure of Fingers massaging the wax butt of a wax Devon.
-Bob's PJs
-Bob's Soccer Shorts
-A wax replica of the Pope's Penis (I think the real Penis is in use).
-Mollie's bikini worn by Bob Smyth at the TTs 1997 ASS-Con
(I should wash that thing)

I tried to explain that they needed many more items to fully
document the ASS-C culture to the hordes of tourists who engulf
our nation's capitol.

Unfortunately, the Smithsonian wants me to donate the doll.

"No way!" I said. "10 bucks! take or leave it!"

They said, "Sorry dude, no dinero."

So...

I sold the doll to my cousin, Joe Bob Smyth who lives in...
Big Rock Arkansas.

He figured that with some model airplane glue, some duck tape,
and a bike pump, he could bring Miss Easy back to life.

-Bob "looking for a big cucumber" Smyth

More phallic symbols here:
http://www.nyx.net/~anon5192